Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.emf.mwe.dynamic.launching.ui;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.emf.mwe.dynamic.launching.ui.internal.Activator$Implementation
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui,
 org.eclipse.jdt.core,
 org.eclipse.debug.ui,
 org.eclipse.pde.ui,
 org.eclipse.emf.common,
 org.eclipse.emf.common.ui,
 org.eclipse.sphinx.platform,
 org.eclipse.sphinx.platform.ui,
 org.eclipse.sphinx.emf.mwe.dynamic.ui,
 org.eclipse.sphinx.emf.mwe.dynamic.launching
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Eclipse-BuddyPolicy: global
Export-Package: org.eclipse.sphinx.emf.mwe.dynamic.launching.ui,
 org.eclipse.sphinx.emf.mwe.dynamic.launching.ui.internal;x-internal:=true,
 org.eclipse.sphinx.emf.mwe.dynamic.launching.ui.internal.messages;x-internal:=true
Bundle-Localization: plugin
Bundle-Vendor: %providerName
